Cisco Interaction Manager : not stable, hard to upgrade,...

Unanswered Question
May 9th, 2010
/* Style Definitions */ table.MsoNormalTable {mso-style-name:"Table Normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-priority:99; mso-style-parent:""; mso-padding-alt:0in 5.4pt 0in 5.4pt; mso-para-margin-top:0in; mso-para-margin-right:0in; mso-para-margin-bottom:10.0pt; mso-para-margin-left:0in; line-height:115%; mso-pagination:widow-orphan; font-size:11.0pt; font-family:"Calibri","sans-serif"; mso-ascii-font-family:Calibri; mso-ascii-theme-font:minor-latin; mso-hansi-font-family:Calibri; mso-hansi-theme-font:minor-latin; mso-bidi-font-family:"Times New Roman"; mso-bidi-theme-font:minor-bidi;}

my company's using Cisco Contact  Center System. We also have the CIM system (4.2 4) but it's too bad   - not stable, too old , too much error, doesn't support IE7,8 and FireFox, hard to install and upgrade,...

We also tried to upgrade CIM to version 4.2(5) some times but didn't successful any time.So I don't think I'll do it again.

My company has used many Cisco products, but CIM is the worst product of Cisco I have ever used.

When I visited Cisco website (for downloading some CIM - ES patch) but I couldn't find them any where ???  ( I downloaded this file Unified_EIMWIM_424_ES13_for_Unified_CCE from http://www.cisco.com/cgi-bin/tablebuild.pl/70fc7a9f5f1315519a00b2b3c0dc48d8, but it requires the ES9 ????  )

Nowaday, the customer usually use FireFox (3.6) or IE 7,8 but the  current CIM version doesn't support them. Do you (Cisco) have any solution for this issue ? We are really need it now. Can you help me ?

Thanks in advance.

KhaiĐQ

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
david.macias Sun, 05/09/2010 - 19:54

Sounds like you need to open a TAC case and have them get eGain involved.  We did a large CIM deployment and it was great, I've also installed the newest version of CIM stand alone and had no problems with it, it ran great.

david

lohjintiam Tue, 05/11/2010 - 02:50

upgrade for 4.2.x is a pain for sure...the latest version of CIM is 4.3(1) and its a good step up from the previous versions...it also supports the Firefox & IE version you're referring to..kindly refer to the following guide (page 10)

thanks!

-JT-

khaidaoquang Tue, 05/11/2010 - 08:45

but we are using Contact Center Express and CIM 4.3 only supports Enterprise or Hosted CC. I also couldn't find CIM 4.3 setup-file on Cisco Download page. Can you help me with this ?

I uninstalled and reinstalled CIM 4.2 many times this morning but it still not work fine *_* , when I tested the system in my local network, the customer started a chat session but there was no thing on Agent site !!!! then it showed "This chat session is no longer active. Please start another chat session"

if the agent log out and log in again, he would see that there was a chat session on Chat place but it still didn't work (couldn't send messages)

I installed the fresh version(4.2) and successfully upgraded it to 4.2(2) -> 4.2(3) - 4.2(4) , so I don't know why the system 's not stable.

Attachment: 

Actions

This Discussion